update DT333 set DI051828 = 'DBOLE(000197)' where DI051831 = 'trafficlight_icon_grey_thumbs_up';
update DT333 set DI051828 = 'DBOLE(000198)' where DI051831 = 'trafficlight_icon_grey_thumbs_right';
update DT333 set DI051828 = 'DBOLE(000199)' where DI051831 = 'trafficlight_icon_grey_thumbs_down';

update DT333 set DI051828 = 'DBOLE(000577)' where DI051831 = 'trafficlight_icon_green_triangle_up';
update DT333 set DI051828 = 'DBOLE(000579)' where DI051831 = 'trafficlight_icon_yellow_triangle_right';
update DT333 set DI051828 = 'DBOLE(000581)' where DI051831 = 'trafficlight_icon_red_triangle_down';

update DT333 set DI051828 = 'DBOLE(001110)' where DI051831 = 'trafficlight_icon_yellow_circle';
update DT333 set DI051828 = 'DBOLE(001111)' where DI051831 = 'trafficlight_icon_green_circle';
update DT333 set DI051828 = 'DBOLE(001109)' where DI051831 = 'trafficlight_icon_red_circle';

update DT333 set DI051828 = 'DBOLE(001345)' where DI051831 = 'trafficlight_icon_grey_arrow_up';
update DT333 set DI051828 = 'DBOLE(001346)' where DI051831 = 'trafficlight_icon_grey_arrow_right';
update DT333 set DI051828 = 'DBOLE(001347)' where DI051831 = 'trafficlight_icon_grey_arrow_down';
